﻿.form-field, .form-controls { display:block;clear:both;padding:15px 0 0 0;font-size:12px}
.form-caption { display:block;clear:both;font-weight:700;}
.form-value { display:block;clear:both;padding:5px 0}
.outer > .inner li[data-lock='1'] .form-value input,
.form-value input { height:30px;max-width:400px}
.form-value textarea { height:150px}
.form-value input, .form-value textarea,
.outer > .inner li[data-lock='1'][data-size] .form-value input { display: block; clear: both; width: 100%; padding: 5px; border: solid 1px #ddd; border-radius: 3px; font-size: 12px; line-height: 1.5em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }


.form-submit-alert .alert-content {font-size:11px;display:block;position:relative;clear:both;}
.form-submit-alert .alert-content .failure {display:block;clear:both;padding:10px 37px 10px 10px;min-height:36px;line-height:1.5em;font-weight:bold;text-align:center;color:#b29134;text-shadow:0 1px 0 #FFF;

background:#FFF url('/App_Themes/Site_Skin/General/images/notification_bg.png') repeat 0 0;border-color:#dacea4;border-bottom:solid 1px rgba(0,0,0,0.125);
}
.form-submit-alert .alert-content .failure a {position:absolute;top:0;right:10px;height:36px;width:22px;background:url('/App_Themes/Site_Skin/General/images/cancel_notification.png') no-repeat center center;opacity:0.5;}
.form-submit-alert .alert-content .failure a:hover{opacity:1;}

.form-submit-alert .alert-content .success {display:block;clear:both;padding:10px 37px 10px 10px;min-height:36px;line-height:1.5em;font-weight:bold;text-align:center;color:#3c763d;text-shadow:0 1px 0 #FFF;
background:#dff0d8;border-color:#d6e9c6;border-bottom:solid 1px rgba(0,0,0,0.125);

}
.form-submit-alert .alert-content .success a {position:absolute;top:0;right:10px;height:36px;width:22px;background:url('/App_Themes/Site_Skin/General/images/cancel_notification.png') no-repeat center center;opacity:0.5;}
.form-submit-alert .alert-content .success a:hover{opacity:1;}
 